D-Link DSS-200G-10MPP/E network switch Managed L2 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) 1U Grey
D-Link

DSS-200G-10MPP/E network switch Managed L2 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) 1U Grey

Model DSS-200G-10MPP/E

72 specifications
  • Memory128 MB
  • Noise50.6 dB
  • Type1U
  • Weight2.05 kg
  • ColourGrey
  • Switch typeManaged
See all specifications

Overview

Memory
128 MB
Noise
50.6 dB
Type
1U
Weight
2.05 kg
Colour
Grey
Switch type
Managed
Brand
D-Link
Model
DSS-200G-10MPP/E
Part number
DSS-200G-10MPP/E
Also known as
D-Link DSS-200G-10MPP/E network switch Managed L2 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) 1U Grey

Specifications

72 specifications in 14 groups

Management features

SpecificationValue
Switch typeManaged
Switch layerL2
Quality of Service (QoS) supportYes
Web-based managementYes
Traffic classificationYes
MIB support• RFC768 UDP • RFC791 IP • RFC792 ICMP • RFC793 TCP • RFC826 ARP • RFC1213 MIB II • RFC1493 Bridage MIB • RFC1907 SNMPv2 MIB • RFC1215 MIB Traps Convention • RFC2233 Interface Group MIB • RFC2665 Ether-like MIB • RFC4363 IEEE 802.1p MIB • ZoneDefense MIB • Private MIB • RFC951 BootP client • RFC1542

Ports & interfaces

SpecificationValue
Basic switching RJ-45 Ethernet ports quantity8
Basic switching RJ-45 Ethernet ports typeGigabit Ethernet (10/100/1000)
Installed SFP modules quantity2

Network

SpecificationValue
Networking standardsIEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3bt, IEEE 802.3u, IEEE 802.3x
Port mirroringYes
Full duplexYes
Half duplexYes
Auto MDI/MDI-XYes
Auto-negotiationYes
Broadcast storm controlYes
Ethernet LAN data rates1000 Mbit/s
Flow control supportYes
Head-of-line (HOL) blockingYes
Link aggregationYes
Rate limitingYes
Spanning tree protocolYes
VLAN supportYes
Virtual LAN featuresVoice VLAN
Number of VLANs4094

Data transmission

SpecificationValue
MAC address table8000 entries
Switching capacity20 Gbit/s
Forwarding rate14.88 Mpps
Number of queues4
Jumbo frames supportYes
Jumbo frames10240
Packet buffer memory4.1 MB

Security

SpecificationValue
IGMP snoopingYes
Password protectionYes
Queue scheduling algorithmsStrict Priority Queue (SPQ), Weighted Round Robin (WRR)
SSH/SSL supportYes

Multicast features

SpecificationValue
Multicast supportYes
Multicast featuresControllable multicast

Design

SpecificationValue
Form factor1U
Product colourGrey
Reset buttonYes
LED indicatorsActivity, Alarm, Link, Power, Speed
Number of fans1 fan(s)

Performance

SpecificationValue
Memory typeDDR3-SDRAM
Internal memory128 MB
Flash memory32 MB
Noise level50.6 dB
FanlessNo
Mean time between failures (MTBF)508112 h

Power

SpecificationValue
Power sourceAC
Power supply includedYes
AC input voltage100 - 240 V
AC input frequency50/60 Hz
Input current3 A
Input voltage100 - 240 V
Power consumption (max)267.5 W

Power over Ethernet (PoE)

SpecificationValue
Power over Ethernet (PoE)Yes
Power over Ethernet (PoE) ports quantity8
Power over Ethernet (PoE) power per port90 W
Total Power over Ethernet (PoE) budget242 W

Operational conditions

SpecificationValue
Operating temperature (T-T)-5 - 50 °C
Storage temperature (T-T)-40 - 70 °C
Operating relative humidity (H-H)0 - 95%
Storage relative humidity (H-H)0 - 95%
Heat dissipation87 BTU/h

Weight & dimensions

SpecificationValue
Width280 mm
Depth230 mm
Height44 mm
Weight2.05 kg

Sustainability

SpecificationValue
Sustainability certificatesUL ECOLOGO
Sustainability complianceYes

Certificates

SpecificationValue
Compliance certificatesBSMI, CB, CE, Federal Communications Commission (FCC), Low Voltage Directive (LVD), cUL

Similar products

All network switches

SilverNet

SIL 731216MP

Weight
1.35 kg
Switch type
Managed
Basic switching RJ-45 Ethernet ports quantity
16
97 specs